.service-form {
    padding: 24px;
    box-shadow: 0 0 35px rgba(47, 47, 47, 0.06);
    border-radius: 12px;
}

.service-form .from-title {
    margin-bottom: 32px;
    font-weight: 500;
    font-size: 26px;
    line-height: 100%;
    color: #000;
}

.service-form .form-block {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.service-form .form-input {
    padding: 18px 8px;
    border-radius: 10px;
    border: 1px solid: #F5F5F5;
    background-color: #FAFAFA7D;
    font-size: 18px;
}

.service-form .form-input:placeholder-shown {
    color: #333333;
    font-weight: 300;
}

.service-form .form-button {
    padding: 24px 48px;
}

.service-form .confirmation-block {
    display: flex;
    align-items: center;
    gap: 8px;
    margin-top: 25px;
}

.service-form .confirmation-block input,
.service-form .confirmation-block label {
    margin: 0;
}

.service-form .confirmation-block label {
    font-weight: 300;
    font-size: 14px;
    line-height: 100%;
}

.service-form .confirmation-block a {
    color: #555555;
    border-bottom: 1px solid #555555;
}

.service-form .confirmation-block input {
    appearance: none;
    width: 14px;
    height: 14px;
    border: 1px solid #F18917;
    border-radius: 3px;
}

.service-form .confirmation-block input:checked {
    background-image: url('data:image/svg+xml,<svg width="7" height="5" viewBox="0 0 7 5" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0.5 2.5L2.5 4.5L6.5 0.5" stroke="%23F18917" stroke-linecap="round" stroke-linejoin="round"/><script xmlns=""/><script xmlns=""/></svg>');
    background-position: 50%;
    background-repeat: no-repeat;
}

.service-form [data-form="output"] {
    display: none;
}

.service-form [data-form="output"].show {
    display: block;
    text-align: center;
    color: #096900;
    font-size: 16px;
    font-weight: 300;
}

@media (max-width: 696px) {
    .service-form {
        padding: 16px;
    }

    .service-form .form-button {
        padding: 18px 48px;
    }
}